[
  {
    "frequency_rank": 5251,
    "charcter": "裰",
    "pinyin": "duō",
    "definition": "to mend clothes",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5600
  },
  {
    "frequency_rank": 5252,
    "charcter": "笾",
    "pinyin": "biān",
    "definition": "bamboo container for food",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4902
  },
  {
    "frequency_rank": 5253,
    "charcter": "簟",
    "pinyin": "diàn",
    "definition": "bamboo mat",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6348
  },
  {
    "frequency_rank": 5254,
    "charcter": "跎",
    "pinyin": "tuó",
    "definition": "slip, stumble, falter; vacillate",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5139
  },
  {
    "frequency_rank": 5255,
    "charcter": "巽",
    "pinyin": "xùn",
    "definition": "5th of the 8 trigrams; south-east; mild, modest, obedient",
    "radical": "己",
    "radical_code": 49.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5318
  },
  {
    "frequency_rank": 5256,
    "charcter": "曷",
    "pinyin": "hé",
    "definition": "why? what? where?",
    "radical": "曰",
    "radical_code": 73.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4198
  },
  {
    "frequency_rank": 5257,
    "charcter": "逖",
    "pinyin": "tì",
    "definition": "far, distant; keep at distance",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4606
  },
  {
    "frequency_rank": 5258,
    "charcter": "骓",
    "pinyin": "zhuī",
    "definition": "piebald horse",
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5034
  },
  {
    "frequency_rank": 5259,
    "charcter": "绔",
    "pinyin": "kù",
    "definition": "trousers",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4393
  },
  {
    "frequency_rank": 5260,
    "charcter": "枋",
    "pinyin": "fāng",
    "definition": "sandalwood; tree used as timber",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3882
  },
  {
    "frequency_rank": 5261,
    "charcter": "镒",
    "pinyin": "yì",
    "definition": "measure of weight for gold",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5951
  },
  {
    "frequency_rank": 5262,
    "charcter": "魃",
    "pinyin": "bá",
    "definition": "drought demon",
    "radical": "鬼",
    "radical_code": 194.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5761
  },
  {
    "frequency_rank": 5263,
    "charcter": "餮",
    "pinyin": "tiè",
    "definition": "a legendary animal; a greedy person",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6327
  },
  {
    "frequency_rank": 5264,
    "charcter": "讵",
    "pinyin": "jù",
    "definition": "an interjection used express surprise",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3632
  },
  {
    "frequency_rank": 5265,
    "charcter": "乜",
    "pinyin": "miē",
    "definition": "to squint; (Cant.) what? huh?",
    "radical": "乙",
    "radical_code": 5.1,
    "stroke_count": 2,
    "hsk_levl": null,
    "general_standard_num": 3502
  },
  {
    "frequency_rank": 5266,
    "charcter": "鄢",
    "pinyin": "yān",
    "definition": "name of a district in Honan",
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5351
  },
  {
    "frequency_rank": 5267,
    "charcter": "瑭",
    "pinyin": "táng",
    "definition": "a kind of jade",
    "radical": "玉",
    "radical_code": 96.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5623
  },
  {
    "frequency_rank": 5268,
    "charcter": "踅",
    "pinyin": "xué",
    "definition": "to walk around; turn back midway",
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5637
  },
  {
    "frequency_rank": 5269,
    "charcter": "馓",
    "pinyin": "sǎn",
    "definition": "fried round cakes of wheat flour",
    "radical": "食",
    "radical_code": 184.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5978
  },
  {
    "frequency_rank": 5270,
    "charcter": "蟛",
    "pinyin": "péng",
    "definition": "a land-crab",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6335
  },
  {
    "frequency_rank": 5271,
    "charcter": "鳟",
    "pinyin": "zūn",
    "definition": "barbel",
    "radical": "魚",
    "radical_code": 195.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6444
  },
  {
    "frequency_rank": 5272,
    "charcter": "荛",
    "pinyin": "ráo",
    "definition": "fuel, firewood; stubble; Wikstroemia japonica",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6786
  },
  {
    "frequency_rank": 5273,
    "charcter": "菬",
    "pinyin": "qiáo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5274,
    "charcter": "忪",
    "pinyin": "sōng",
    "definition": "quiet, calm, tranquil, peaceful",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3790
  },
  {
    "frequency_rank": 5275,
    "charcter": "阍",
    "pinyin": "hūn",
    "definition": "gatekeeper; gate, door",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4950
  },
  {
    "frequency_rank": 5276,
    "charcter": "姹",
    "pinyin": "chà",
    "definition": "beautiful, colorful; girl",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4388
  },
  {
    "frequency_rank": 5277,
    "charcter": "纰",
    "pinyin": "pī",
    "definition": "spoiled silk; hem of dress; mista",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3822
  },
  {
    "frequency_rank": 5278,
    "charcter": "桉",
    "pinyin": "ān",
    "definition": "eucalyptus",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4462
  },
  {
    "frequency_rank": 5279,
    "charcter": "氪",
    "pinyin": "kè",
    "definition": "krypton",
    "radical": "气",
    "radical_code": 84.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4888
  },
  {
    "frequency_rank": 5280,
    "charcter": "氘",
    "pinyin": "dāo",
    "definition": "deuterium",
    "radical": "气",
    "radical_code": 84.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3599
  },
  {
    "frequency_rank": 5281,
    "charcter": "垅",
    "pinyin": "lǒng",
    "definition": "mound, grave; ridge in field",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5282,
    "charcter": "郃",
    "pinyin": "hé",
    "definition": "county in Shanxi province",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6707
  },
  {
    "frequency_rank": 5283,
    "charcter": "汊",
    "pinyin": "chà",
    "definition": "a branching stream",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3628
  },
  {
    "frequency_rank": 5284,
    "charcter": "娉",
    "pinyin": "pīng",
    "definition": "beautiful, attractive, charming, graceful",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4690
  },
  {
    "frequency_rank": 5285,
    "charcter": "纡",
    "pinyin": "yū",
    "definition": "bend, turn, twist; distort",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3644
  },
  {
    "frequency_rank": 5286,
    "charcter": "缟",
    "pinyin": "gǎo",
    "definition": "white raw silk",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5615
  },
  {
    "frequency_rank": 5287,
    "charcter": "旮",
    "pinyin": "gā",
    "definition": "nook, corner",
    "radical": "日",
    "radical_code": 72.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3615
  },
  {
    "frequency_rank": 5288,
    "charcter": "镢",
    "pinyin": "jué",
    "definition": "hoe",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6246
  },
  {
    "frequency_rank": 5289,
    "charcter": "傈",
    "pinyin": "lì",
    "definition": "tribe",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5209
  },
  {
    "frequency_rank": 5290,
    "charcter": "堋",
    "pinyin": "péng",
    "definition": "bury",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4729
  },
  {
    "frequency_rank": 5291,
    "charcter": "蔺",
    "pinyin": "lìn",
    "definition": "rush used for making mats; surnam",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5652
  },
  {
    "frequency_rank": 5292,
    "charcter": "庥",
    "pinyin": "xiū",
    "definition": "shade; shelter, protection",
    "radical": "广",
    "radical_code": 53.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4307
  },
  {
    "frequency_rank": 5293,
    "charcter": "枥",
    "pinyin": "lì",
    "definition": "type of oak; stable",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3874
  },
  {
    "frequency_rank": 5294,
    "charcter": "腭",
    "pinyin": "è",
    "definition": "palate, roof of mouth",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5520
  },
  {
    "frequency_rank": 5295,
    "charcter": "鹕",
    "pinyin": "hú",
    "definition": "pelican",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5658
  },
  {
    "frequency_rank": 5296,
    "charcter": "笮",
    "pinyin": "zé",
    "definition": "boards which support tiles on roof",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4897
  },
  {
    "frequency_rank": 5297,
    "charcter": "髂",
    "pinyin": "qià",
    "definition": "the pelvis",
    "radical": "骨",
    "radical_code": 188.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6343
  },
  {
    "frequency_rank": 5298,
    "charcter": "魍",
    "pinyin": "wǎng",
    "definition": "demons, mountain spirits",
    "radical": "鬼",
    "radical_code": 194.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6266
  },
  {
    "frequency_rank": 5299,
    "charcter": "缁",
    "pinyin": "zī",
    "definition": "black silk",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5040
  },
  {
    "frequency_rank": 5300,
    "charcter": "槊",
    "pinyin": "shuò",
    "definition": "spear, lance",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5796
  }
]